v0.12.1 - December 19, 2017

  • FIX: A regression in 0.12.0 which broke proxy subdomains on the cPanel LTS version (cPanel 62).

Please note that we still intend to discontinue support for the cPanel LTS version, instead requiring STABLE or newer. See the 0.12.0 release notes for more information.